<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
    </configSections>
    <connectionStrings>
        <add name="COE.REPORT.My.MySettings.CE_DATAConnectionString" connectionString="Data Source=DESKTOP-O2KSG02;Initial Catalog=CE_DATA;Integrated Security=True" providerName="System.Data.SqlClient"/>
        <add name="COE.REPORT.My.MySettings.COE_DATAConnectionString" connectionString="Data Source=DESKTOP-O2KSG02;Initial Catalog=COE_DATA;Integrated Security=True" providerName="System.Data.SqlClient"/>
        <add name="COE.REPORT.My.MySettings.COE_DATAConnectionString1" connectionString="Data Source=2M_AMORALES2\SQLSERVER2012;Initial Catalog=COE_DATA;Integrated Security=True" providerName="System.Data.SqlClient"/>
        <add name="COE.REPORT.My.MySettings.COE_DATA_V3ConnectionString" connectionString="Data Source=2M_AMORALES2\SQLSERVER2012;Initial Catalog=COE_DATA_V3;Integrated Security=True" providerName="System.Data.SqlClient"/>
        <add name="COE.REPORT.My.MySettings.COE_DATAConnectionString2" connectionString="Data Source=DELL-AMS;Initial Catalog=COE_DATA;Integrated Security=True" providerName="System.Data.SqlClient"/>
        <add name="COE.REPORT.My.MySettings.COE_DATA_CORINDALConnectionString" connectionString="Data Source=Sofia-PC\SQLEXPRESS;Initial Catalog=COE_DATA_CORINDAL;Persist Security Info=True;User ID=ingesise;Password=ingesise2018" providerName="System.Data.SqlClient"/>
        <add name="COE.REPORT.My.MySettings.COE_DATA_CORINDALConnectionString1" connectionString="Data Source=VALENTINA-PC\SQLEXPRESS;Initial Catalog=COE_DATA_CORINDAL;Persist Security Info=True;User ID=ingesise;Password=ingesise2018" providerName="System.Data.SqlClient"/>
        <add name="COE.REPORT.My.MySettings.COE_DATA_CORINDALConnectionString2" connectionString="Data Source=SERVER-PNDE\SQLEXPRESS;Initial Catalog=COE_DATA_CORINDAL;Persist Security Info=True;User ID=ingesise;Password=ingesise2018" providerName="System.Data.SqlClient"/>
        <add name="COE.REPORT.My.MySettings.COE_DATA_CORINDALConnectionString3" connectionString="Data Source=INGESISE-PC\SQLEXPRESS;Initial Catalog=COE_DATA_CORINDAL;Persist Security Info=True;User ID=ingesise;Password=ingesise2018" providerName="System.Data.SqlClient"/>
    </connectionStrings>
    <system.diagnostics>
        <sources>
            <!-- En esta sección se define la configuración del registro para My.Application.Log -->
            <source name="DefaultSource" switchName="DefaultSwitch">
                <listeners>
                    <add name="FileLog"/>
                    <!-- Quite los comentarios de la sección posterior para escribir en el registro de eventos de la aplicación -->
                    <!--<add name="EventLog"/>-->
                </listeners>
            </source>
        </sources>
        <switches>
            <add name="DefaultSwitch" value="Information"/>
        </switches>
        <sharedListeners>
            <add name="FileLog" type="Microsoft.VisualBasic.Logging.FileLogTraceListener, Microsoft.VisualBasic, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL" initializeData="FileLogWriter"/>
            <!-- Quite los comentarios de la sección posterior y reemplace APPLICATION_NAME con el nombre de su aplicación para escribir en el registro de eventos de la aplicación -->
            <!--<add name="EventLog" type="System.Diagnostics.EventLogTraceListener" initializeData="APPLICATION_NAME"/> -->
        </sharedListeners>
    </system.diagnostics>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.2"/></startup></configuration>
